.kupivkredit-button {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 50px;
  *display: inline;
  *zoom: 1;
  outline: none;
  text-align: left;
  text-decoration: none;
  white-space: nowrap;
}
button.kupivkredit-button {
  margin: 0;
  padding: 2px 3px 4px;
  border: 0px none;
  outline: none;
  overflow: visible !important;
  cursor: pointer;
  background: none;
}
.kupivkredit-notice-cart{
font-size: 9pt;
padding-top: 19px;}
a.kupivkredit-button:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(about:blank);
}
.kupivkredit-button:hover .kupivkredit-button-content {
  background: #f8a416;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec953), color-stop(100%, #f39c0c));
  background: -webkit-linear-gradient(top, #fec953 0%, #f39c0c 100%);
  background: -moz-linear-gradient(top, #fec953 0%, #f39c0c 100%);
  background: -o-linear-gradient(top, #fec953 0%, #f39c0c 100%);
  background: -ms-linear-gradient(top, #fec953 0%, #f39c0c 100%);
  background: linear-gradient(to bottom, #fec953 0%, #f39c0c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec953', endColorstr='#f39c0c', GradientType=0);
}
.kupivkredit-button:active .kupivkredit-button-content {
  box-shadow: inset 0 1px 6px #563806;
  -webkit-box-shadow: inset 0 1px 6px rgba(86, 57, 6, 0.35);
  -moz-box-shadow: inset 0 1px 6px rgba(86, 57, 6, 0.35);
  box-shadow: inset 0 1px 6px rgba(86, 57, 6, 0.35);
  background: #f3a626;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3a626), color-stop(100%, #f3a626));
  background: -webkit-linear-gradient(top, #f3a626 0%, #f3a626 100%);
  background: -moz-linear-gradient(top, #f3a626 0%, #f3a626 100%);
  background: -o-linear-gradient(top, #f3a626 0%, #f3a626 100%);
  background: -ms-linear-gradient(top, #f3a626 0%, #f3a626 100%);
  background: linear-gradient(to bottom, #f3a626 0%, #f3a626 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3a626', endColorstr='#f3a626', GradientType=0);
  line-height: 49px;
}
.kupivkredit-button-content {
  font-size: 15px !important;
  display: block;
  padding: 0;
  height: 100%;
  cursor: pointer;
  background: #f8ad30;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec953), color-stop(100%, #f5ac33));
  background: -webkit-linear-gradient(top, #fec953 0%, #f5ac33 100%);
  background: -moz-linear-gradient(top, #fec953 0%, #f5ac33 100%);
  background: -o-linear-gradient(top, #fec953 0%, #f5ac33 100%);
  background: -ms-linear-gradient(top, #fec953 0%, #f5ac33 100%);
  background: linear-gradient(to bottom, #fec953 0%, #f5ac33 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec953', endColorstr='#f5ac33', GradientType=0);
  box-shadow: 0 1px 3px #8a621f;
  -webkit-box-shadow: 0 1px 3px rgba(137, 98, 31, 0.9);
  -moz-box-shadow: 0 1px 3px rgba(137, 98, 31, 0.9);
  box-shadow: 0 1px 3px rgba(137, 98, 31, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font: 700 20px/24px 'Helvetica Neue', Arial, sans-serif;
  text-shadow: 0 1px #b1760c;
  line-height: 50px;
  text-align: center;
}
.kupivkredit-button-content > .kupivkredit-icon {
  margin: 0 5px 0 -5px;
}
.kupivkredit-icon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 35px;
  height: 35px;
  vertical-align: middle;
  background: url(data:image/png;base64,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) no-repeat;
}

body{background:#2b7dad url(img/bg_all.jpg) repeat;color:#000;text-align:center;margin:0;padding:0}.breadcrumbs div{display:inline}.fon_img_ieroglif_left{width:195px;position:absolute;top:1000px;left:10px;background:url(img/ieroglifs.png) repeat-y scroll center top transparent;bottom:70px}.fon_img_ieroglif_right{width:195px;position:absolute;top:1000px;right:10px;background:url(img/ieroglifs.png) repeat-y scroll center top transparent;bottom:70px}.review{color:#454545;width:680px;background-color:#ecf9fd;border:1px solid #d9edd8;margin:40px 10px;padding:5px}.head{font-size:18px;font-weight:300;font-style:normal;background-color:#baecfc;color:#008;padding:5px auto}.container_top_img{top:0;position:relative;z-index:0;background:url(./img/bg_top.jpg) repeat-x top;height:1182px;border-width:0}.bg_top_img{background:url(./img/bg_img_top.jpg) no-repeat top center;height:1182px;border-width:0}img.dz{border-color:#00008B;border-style:inset;border-width:1px}a{color:#00008B;text-decoration:underline;font-size:14px;font-family:Verdana,Tahoma,Arial,sans-serif;font-weight:300}a:hover{font-size:14px;color:#00008B;text-decoration:underline;background-color:#ADD8E6}a.link:hover{font-size:16px;color:#00008B;text-decoration:underline;background-color:#ADD8E6}ab{background-color:#ecf9fd;border-color:#d9edd8;border-style:groove}.k{text-align:left;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:12px;line-height:18px;font-weight:300;color:#000}.cena{text-align:center;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;line-height:10px;font-weight:600;color:#008}.naviimage{vertical-align:middle}.logo{font-size:14px;font-style:normal;color:#00008B;text-align:center;font-weight:700}.logo2{font-size:16px;font-style:normal;color:#800;text-align:center;font-weight:700;background-color:#FFC0CB;padding-left:5px;padding-right:5px}a.logo2:hover{font-size:16px;font-style:normal;color:#00008B;text-align:center;font-weight:700;background-color:#FFC0CB;padding-left:5px;padding-right:5px}.logos{font-size:14px;font-style:normal;color:#008;text-align:center;font-weight:700;text-decoration:none}.link{font-size:16px;font-style:normal;color:#18368f;text-align:center;font-weight:600}.link 1{font-size:14px;font-style:normal;color:#00008B;text-align:center;font-weight:300}h1{text-align:center;font-size:22px;color:#800;font-family:Verdana,Tahoma,Arial,sans-serif}h2{color:#153f7d;text-align:center;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:20px}h3{color:#008;text-decoration:none;text-align:center;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:18px}.style21{font-size:18px;line-height:18px;font-weight:600;font-style:italic;color:#00008B}.style2{font-size:18px;line-height:18px;font-style:italic;color:#00008B;font-weight:100}.style3{font-size:22px;font-style:normal;font-weight:700;color:#00008B;text-align:center}.style4{font-size:20px;line-height:22px;font-weight:100;font-style:normal;color:#454545}.style5{font-size:20px;font-style:normal;font-weight:600;color:#800}.style9{font-family:Verdana,Tahoma,Arial,sans-serif;font-size:28px;font-style:italic;color:#c00;font-weight:900}.style10{font-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;font-style:normal;color:#75cbdd;font-weight:300}.style11{font-size:18px;line-height:22px;font-weight:300;font-style:italic;color:#888}.style14{font-family:Verdana,Tahoma,Arial,sans-serif;ulfont-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;text-indent:4px;line-height:24px;text-align:left;font-style:normal;color:#454545}li{font-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;text-indent:4px;line-height:24px;text-align:left;font-style:normal;color:#454545}.order{font-size:14px;font-style:normal;color:#0000b8;text-align:center;font-weight:600}td{vertical-align:top}p{text-indent:4px;line-height:24px}p.just_text{width:95%;text-align:left;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:12px;line-height:16px;font-weight:200;color:#000;text-indent:20px;padding:2px 10px 0}.text{text-align:justify;font-family:"trebuchet MS",sans-serif,Arial;font-size:18px}#quote{background-color:#e2faf2;border:3px solid #bae6f8;margin-bottom:17px;padding:18px 12px 20px}#quot{background-color:#e2faf2;border:3px solid #bae6f8}.b{font-size:21px;font-style:italic;color:#153f7d;font-weight:500}.b1{font-size:16px;font-style::italic;color:#008;font-weight:600}#q{background-color:#bbf;border:3px solid #bae6f8;margin-bottom:17px;padding:18px 12px 20px}#d{border:0 groove #d9edd8;width:700px;height:250px;line-height:30px;text-align:left;background-color:#ecf9fd;margin:40px 20px;padding:10px}div.info ul li{line-height:40px}.vkontakte{margin-left:50px;font-size:18px;font-style::italic;color:#008;font-weight:600}#ber{padding-right:10px;padding-left:10px;margin:40px 20px}
#kon{padding-right:5px;padding-left:5px;font-size:18px;margin:10px 5px}p.niz{font-size:20px;line-height:22px;font-weight:300;font-style:italic;color:#00008B;padding:0 10px 10px}.leftimg{float:left;margin:7px 7px 7px 0}.rightimg{float:right;margin:7px 0 7px 7px}.input-form{padding-left:2000px}.umor{font-size:16px;font-weight:300;font-style:normal;background-color:#fefde2;color:#008;padding:20px auto}.podarki{color:#2154a0;font-weight:600}.etap{color:#454545;font-weight:600;font-style:normal;text-decoration:underline}figure.vkl2{width:170px;-webkit-transition:all .7s ease;-moz-transition:all 1s ease;-o-transition:all .7s ease;-ms-transition:all .7s ease;text-indent:0;text-align:center;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;z-index:100}figure.vkl2 img{width:100%;margin-top:15px;padding:0}.logo1,a.logo1:hover{font-size:18px;font-style:normal;color:#00008B;text-align:center;font-weight:700}.link2,a.link2:hover{font-size:16px;font-style:normal;color:#18368f;text-align:left;font-weight:500}h4,h5,h6{color:#00008B;text-decoration:none;text-align:center;font-family:Verdana,Tahoma,Arial,sans-serif;font-size:18px;font-weight:600;margin:3px 8px}.style12,a.style12:hover{font-family:Verdana,Tahoma,Arial,sans-serif;font-size:16px;font-style:normal;color:#153f7d;font-weight:600;text-decoration:none}
.container{white-space:nowrap}


